## notify-extension 1.5.4

=== debian/changelog ===
notify-extension (1.5.4-4build1) maverick; urgency=low

  * No source change rebuild to pick up mozilla-devscripts changes; Drop 
    transitional and removed packages from Recommends (LP: #645339) 

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 26 Sep 2010 03:31:07 -0500

notify-extension (1.5.4-4) unstable; urgency=low

  * Add German translation; thanks to Chris Leick for the patch
    (Closes: #577285).
  * Add translation support to the Makefile.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Mention Firefox in package description.
  * Remove transitional iceweasel-notify package.
  * Add bump-maxversion.patch to support Iceweasel/Firefox 3.6.
  * Bump Standard-Version to 3.9.1 (no changes required).
  * Switch from cdbs to dh.
  * Update debian/watch file.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 15 Sep 2010 03:08:19 +0200

notify-extension (1.5.4-3) unstable; urgency=low

  * Use make to build the xpi file (Closes: #549273).
  * Add myself to uploaders.
  * Rename binary package to xul-ext-notify according to new policy:
    http://wiki.debian.org/Teams/DebianMozExtTeam
  * Rename source package to notify-extension.
  * Move vcs location according to new source package name.

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 02 Oct 2009 15:22:32 +0200

firefoxnotify (1.5.4-2) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.8.3, no changes required.
    - added B-D on cdbs, m-ds
    - added myself to uploaders plus DM tag (Closes: #548639)
    - maintainer set to pkg-mozext team
    - refreshed depends plus added provides / enhances / recommends
      fields.
  * debian/rules:
    - adapted to m-ds
    - added a trick to copy install.rdf from src/ to top level

 -- Andrea Veri <andrea.veri89@gmail.com>  Tue, 29 Sep 2009 15:39:11 +0200

firefoxnotify (1.5.4-1) unstable; urgency=low

  * New upstream release.
  * Now compatible with Iceweasel 3.5 too.
  * Remove debian/patches/disable_downloadmanager_alert, taken upstream.
  * Remove quilt support, no patches are available right now.
  * Bump debhelper minimum version to be at least 7.0.50.
  * Adjust Vcs-Git URL to point to the correct location.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 31 May 2009 19:10:44 +0200

firefoxnotify (1.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Tue, 19 May 2009 20:23:59 +0200

firefoxnotify (1.5.1r2-1) unstable; urgency=low

  * Initial release (Closes: #526368).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 29 Apr 2009 09:16:06 +0200
