=== debian/control ===
Source: notify-extension
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Andrea Veri <andrea.veri89@gmail.com>,
           Benjamin Drung <bdrung@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.19~)
Build-Depends-Indep: gettext, librsvg2-bin, zip
Standards-Version: 3.9.1
Homepage: https://addons.mozilla.org/firefox/addon/9622
Vcs-Git: git://git.debian.org/git/pkg-mozext/notify-extension.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/notify-extension.git

Package: xul-ext-notify
Architecture: all
Depends: python-notify,
         xdg-utils,
         ${misc:Depends},
         ${python:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: firefox-notify (<< 1.5.4-3), iceweasel-notify (<< 1.5.4-3)
Replaces: firefox-notify (<< 1.5.4-3), iceweasel-notify (<< 1.5.4-3)
Description: integrate Iceweasel/Firefox download messages with desktop notifications
 xul-ext-notify provides integration between Iceweasel/Firefox and the Galago
 project's specification for notifications. This allows Iceweasel/Firefox to
 integrate better into GNU/Linux desktops, which support a Galago compatible
 notification daemon such as libnotify.
