=== debian/watch ===
version=3
http://ftp.mozilla.org/pub/mozilla.org/addons/9622/firefoxnotify-([\d\.]*)-.*\.xpi
